@charset "utf-8";
/* CSS Document */

h1
{
	color: #7777AA;
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: 700;
}
h2
{
	color: #7777AA;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 700;
}
body
{
	margin-top: 30px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.icon
{
	max-height: 128px;
	max-width: 128px;	
}
.servicesitem
{
	padding-bottom: 10px;
	padding-top: 10px;
}
.servicesitem1
{
	padding-bottom: 10px;
	padding-top: 10px;
}
.navbar {
  overflow: hidden;
  background-color: #FFFFFF;
  position: fixed; 
  top: 0;
  width: 100%;
  box-shadow: 0px 1px 4px #D8D8D8;
  z-index: 100;
}
.logo
{
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	float: left;
    display: block;
}
.navbarlinks 
{
  float: right;
  color: #111144;
  text-align: right;
  padding: 6px;
  padding-top: 26px;
  text-decoration: none;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
}
.navspacer
{
	padding-right: 40px;
}
.navspacer a:hover 
{
  background: #888899;
  color: white;
}
.main
{
	padding: 20px;
	padding-top: 50px;
	font-family: 'Open Sans', sans-serif;
 	font-size: 18px;
}
.slidermain
{
	padding: 5px;
	padding-top: 20px;
	font-family: 'Open Sans', sans-serif;
 	font-size: 18px;
}
.portfoliomain
{
	padding: 5px;
	padding-top: 10px;
	font-family: 'Open Sans', sans-serif;
 	font-size: 18px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;    
}
.contactmain
{
	padding: 5px;
	padding-top: 10px;
	font-family: 'Open Sans', sans-serif;
 	font-size: 18px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;    
}
.servicesmain
{
	padding: 10px;
	padding-top: 10px;
	font-family: 'Open Sans', sans-serif;
 	font-size: 18px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}
.contentslopeimage
{
    max-width: 100%;   
    display: block;
}
.content
{
	background: #EEEEEE;
	width: 100%;
	overflow: auto;
}
.contentcontainer
{
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
    padding-top: 10px;
	overflow: auto;
}
.contentcopy
{
	font-family: 'Open Sans', sans-serif;
 	font-size: 18px;	
	line-height: 22px;
	width: 95%;
	color: #111144;
	padding: 10px;
	text-align: left;	
	vertical-align: top;
    margin-left: auto;
    margin-right: auto;
}
.servicescontentcopy
{
	font-family: 'Open Sans', sans-serif;
 	font-size: 18px;	
	line-height: 22px;
	width: 90%;
	color: #111144;
	padding: 10px;
	text-align: left;	
	vertical-align: top;
    margin-left: auto;
    margin-right: auto;
}
.contentcopy a:link
{
	color: #0000FF;
	text-decoration: none;
}
.contentcopy a:visited
{
	color: #0000FF;
	text-decoration: none;
}
.contentcopy a:hover
{
	color: #FF0000;
	text-decoration: underline;
}
.servicescontentcopy a:link
{
	color: #0000FF;
	text-decoration: none;
}
.servicescontentcopy a:visited
{
	color: #0000FF;
	text-decoration: none;
}
.servicescontentcopy a:hover
{
	color: #FF0000;
	text-decoration: underline;
}
.contentheading
{
    font-size: 22px;	
	line-height: 22px;  
    font-weight: bold;
}
.footerslopeimage
{
    max-width: 100%;  
    display: block;
}
.testimonialcontainer
{
    padding: 10px;   
    padding-bottom: 20px;
    padding-top: 50px;
}
.testimonial
{
	font-family: 'Open Sans', sans-serif;
 	font-size: 16px;	
	line-height: 22px;
	color: #484848;
	text-align: center;	
}
.testimonialsig
{
	font-family: 'Open Sans', sans-serif;
 	font-size: 16px;	
	line-height: 22px;
	color: #0000DD;
	text-align: center;	
    font-weight: bold;
}
.footer
{
	background: #1C1C1C;
	width: 100%;
	overflow: hidden;
}
.footercontentscontainer
{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
    padding-top: 30px;
    padding-bottom: 20px;
	overflow: auto;
	text-align: center;	
}
.footercontents
{
	font-family: 'Open Sans', sans-serif;
 	font-size: 14px;	
	line-height: 20px;
	width: auto;
	color: #939393;
	padding: 10px;
    padding-bottom: 0px;
	display: inline-block;
	text-align: left;	
	vertical-align: top;
}
.footercontents a:link
{
	color: #939393;
	text-decoration: none;
}
.footercontents a:visited
{
	color: #939393;
	text-decoration: none;
}
.footercontents a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.footervertical
{
	height: 220px;
	overflow: hidden;
	display: inline-block;	
}
.fb 
{
        width: 30px;
        height: 30px;
        background: url("images/fb.png") no-repeat;
}
.fb:hover 
{
        background: url("images/fbover.png") no-repeat;
}
.midpanelhalfwidthleft
{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #445577;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1%;
	width: 45%;
	float: left;
	padding: 2%;
	line-height: 25px;
	text-align: left;
}
.midpanelhalfwidthleft a:link
{
	color: #0000FF;
	text-decoration: none;
}
.midpanelhalfwidthleft a:visited
{
	color: #0000FF;
	text-decoration: none;
}
.midpanelhalfwidthleft a:hover
{
	color: #FF0000;
	text-decoration: underline;
}
.midpanelhalfwidthright
{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #445577;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1%;
	width: 45%;
	float: right;
	padding: 2%;
	line-height: 25px;
	text-align: left;
}
.midpanelhalfwidthright a:link
{
	color: #0000FF;
	text-decoration: none;
}
.midpanelhalfwidthright a:visited
{
	color: #0000FF;
	text-decoration: none;
}
.midpanelhalfwidthright a:hover
{
	color: #FF0000;
	text-decoration: underline;
}
.contactmidpanelhalfwidthleft
{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #445577;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1%;
	width: 95%;
	float: left;
	padding: 2%;
	line-height: 25px;
	text-align: left;
}
.contactmidpanelhalfwidthleft a:link
{
	color: #0000FF;
	text-decoration: none;
}
.contactmidpanelhalfwidthleft a:visited
{
	color: #0000FF;
	text-decoration: none;
}
.contactmidpanelhalfwidthleft a:hover
{
	color: #FF0000;
	text-decoration: underline;
}
.contactmidpanelhalfwidthright
{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #445577;
	margin-left: auto;
	margin-right: auto;
	margin-top: -50%;
	width: 95%;
	float: left;
	padding: 2%;
	line-height: 25px;
	text-align: left;
}
.contactmidpanelhalfwidthright a:link
{
	color: #0000FF;
	text-decoration: none;
}
.contactmidpanelhalfwidthright a:visited
{
	color: #0000FF;
	text-decoration: none;
}
.contactmidpanelhalfwidthright a:hover
{
	color: #FF0000;
	text-decoration: underline;
}
.portfolioitem
{
	padding-bottom: 40px;
	padding-top: 10px;
	max-width: 550px;
}
.portfoliotitle
{
	color: #666699;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 600;
}
.portfoliotitle a:link
{
	color: #666699;
	text-decoration: none;
}
.portfoliotitle a:visited
{
	color: #666699;
	text-decoration: none;
}
.portfoliotitle a:hover
{
	color: #FF0000;
	text-decoration: underline;
}
.screenie
{
	max-height: 450px;
	max-width: 450px;	
}
.formtext
{
	color: #445577;
	font-family: 'Open Sans', sans-serif;
	width: 200px;
    font-size: 16px;
}
.button
{
	color: #445577;
	font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}